<form method="post" action="add_videos.php">
Video Title : <input type="text" name="video_name" placeholder="Enter video title" /><br />
Video Filename : <input type="text" name="video_url" placeholder="Enter fully qualified video location" /><br />
Image Filename : <input type="text" name="image_url" placeholder="Enter fuly qualified image location" /><br />
Description : <input type="text" name="video_description" placeholder="Enter description (optional)" /><br />
<input type="submit" value="Submit" />
</form>
